Arsip Bulanan: Februari 2011

Install PySVN Untuk Menjalankan W3AF versi SVN

Jika Anda menggunakan tools W3AF versi SVN terbaru (hari ini, 25 Februari 2011), maka Anda pasti mengalami W3AF tidak mau dijalankan karena tidak menemukan paket PySVN terinstall di sistem Anda. Yup Saya juga mengalaminya. Iklan

Dipublikasi di beginner, GNU/LINUX, intermediate, Slackware | Tag , , , | Meninggalkan komentar